{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-datetime-picker": "../../uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uni-easyinput": "../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "my-swiper": "../../components/mySwiper"
  }
}